GPG Error - no-use-agent is obsolete and message was not integrity protected

Bug #1839400 reported by A on 2019-08-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Déjà Dup
Undecided
Unassigned

Bug Description

1. Linux Mint 19 Tara

2. deja-dup 37.1-2fakesync1ubuntu0.1
duplicity 0.7.17-0ubuntu1.1

3. org.gnome.DejaDup last-restore ''
org.gnome.DejaDup periodic false
org.gnome.DejaDup periodic-period 7
org.gnome.DejaDup full-backup-period 90
org.gnome.DejaDup backend 'drive'
org.gnome.DejaDup last-run '2019-08-08T01:17:33.922609Z'
org.gnome.DejaDup nag-check '2017-11-14T05:04:41.011077Z'
org.gnome.DejaDup prompt-check '2015-10-15T12:29:19.577666Z'
org.gnome.DejaDup root-prompt true
org.gnome.DejaDup include-list ['$HOME', '/media/usernameredacted/redacted']
org.gnome.DejaDup exclude-list ['/home/usernameredacted/.local/share/Trash', '/home/usernameredacted/Downloads', '/media/usernameredacted/redacted/.Trash-1000', '/tmp', '/media/usernameredacted/redacted/.redacted', '/home/usernameredacted/.redacted', '/home/usernameredacted/.cache', '/home/usernameredacted/.redacted', '/media/usernameredacted/redacted/.redacted', '/media/usernameredacted/redacted/.redacted', '/media/usernameredacted/redacted/Downloads', '/media/usernameredacted/redacted/deja-dup', '/media/usernameredacted/redacted/.Trash-0', '/media/usernameredacted/redacted/lost+found', '/media/usernameredacted/redacted/.cache', '/media/usernameredacted/redacted/.redacted', '/media/usernameredacted/redacted/flatpak', '/home/usernameredacted/.redacted']
org.gnome.DejaDup last-backup '2019-08-08T01:17:33.922609Z'
org.gnome.DejaDup allow-metered false
org.gnome.DejaDup delete-after 365
org.gnome.DejaDup.Rackspace username ''
org.gnome.DejaDup.Rackspace container 'redacted'
org.gnome.DejaDup.S3 id ''
org.gnome.DejaDup.S3 bucket ''
org.gnome.DejaDup.S3 folder 'redacted'
org.gnome.DejaDup.OpenStack authurl ''
org.gnome.DejaDup.OpenStack tenant ''
org.gnome.DejaDup.OpenStack username ''
org.gnome.DejaDup.OpenStack container 'redacted'
org.gnome.DejaDup.GCS id ''
org.gnome.DejaDup.GCS bucket ''
org.gnome.DejaDup.GCS folder 'redacted'
org.gnome.DejaDup.Local folder 'redacted'
org.gnome.DejaDup.Remote uri ''
org.gnome.DejaDup.Remote folder 'redacted'
org.gnome.DejaDup.Drive uuid 'redacted'
org.gnome.DejaDup.Drive icon '. GThemedIcon drive-harddisk-usb drive-harddisk drive'
org.gnome.DejaDup.Drive folder 'usernameredacted.redacted'
org.gnome.DejaDup.Drive name 'Backup'
org.gnome.DejaDup.GOA id ''
org.gnome.DejaDup.GOA folder 'redacted'
org.gnome.DejaDup.GOA type ''
org.gnome.DejaDup.File short-name 'Backup'
org.gnome.DejaDup.File type 'volume'
org.gnome.DejaDup.File migrated true
org.gnome.DejaDup.File name 'uuidredacted: Backup'
org.gnome.DejaDup.File path 'file:///media/usernameredacted/Backup'
org.gnome.DejaDup.File uuid 'uuidredacted'
org.gnome.DejaDup.File icon '. GThemedIcon drive-harddisk-usb drive-harddisk drive'
org.gnome.DejaDup.File relpath b'usernameredacted.redacted'

4. DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1731.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1804.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1901.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1932.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1933.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1965.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1973.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol1988.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2008.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2161.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2175.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2202.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2335.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2581.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2598.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2729.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2834.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol2847.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3150.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3268.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3275.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3283.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3506.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3592.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3634.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3690.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3759.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol3972.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4287.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4294.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4311.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4477.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4637.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4803.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4867.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol4896.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5028.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5084.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5356.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5405.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5489.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5499.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5625.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20170830T042317Z.vol5634.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-inc.20170830T042317Z.to.20171114T043933Z.vol34.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-inc.20170830T042317Z.to.20171114T043933Z.vol38.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol164.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol271.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol318.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol427.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol491.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol688.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol694.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol770.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol843.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol852.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol927.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1007.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1011.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1056.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1200.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1322.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1381.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1701.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1704.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1710.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1803.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1881.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1895.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol1944.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2006.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2054.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2108.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2110.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2198.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2269.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2278.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2294.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2317.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2348.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2474.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2476.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2482.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2519.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2550.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2589.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2631.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2690.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2779.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol2885.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3043.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3199.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3366.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3549.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3702.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3713.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3740.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3748.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3765.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3801.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3819.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3866.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3869.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3922.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol3989.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4043.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4110.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4223.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4277.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4297.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4484.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4608.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4737.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4802.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4855.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4937.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4947.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4976.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol4986.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol5178.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol5354.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180117T014716Z.vol5421.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol8.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol49.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol106.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol211.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol309.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol322.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol398.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol407.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol413.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol495.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol610.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol627.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol694.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol761.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol846.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol924.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol972.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1007.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1111.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1112.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1197.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1203.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1248.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1369.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1402.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1441.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1473.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1595.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1617.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol1690.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2085.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2098.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2125.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2248.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2258.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2313.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2344.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2357.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2459.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2583.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2635.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2667.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2709.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2787.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2880.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2899.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2946.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2965.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol2999.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3002.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3123.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3136.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3177.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3209.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3244.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3261.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3303.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3380.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3455.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3581.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3597.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3671.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol3907.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4058.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4219.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4260.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4326.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4334.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4443.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4455.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4461.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4566.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4691.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4802.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol4829.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5083.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5204.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5206.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5253.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5261.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5307.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5321.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5409.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5510.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5534.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5768.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5816.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5829.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5948.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5979.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol5987.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6004.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6006.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6119.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6136.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6169.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6213.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6249.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6370.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6445.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6465.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6543.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6546.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6552.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6577.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6621.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6637.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6686.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6732.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6746.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6764.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6809.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6824.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . File duplicity-full.20180919T191730Z.vol6923.difftar.gpg is part of known set

DUPLICITY: DEBUG 1
DUPLICITY: . Found backup chain [Wed Aug 30 00:23:17 2017]-[Wed Aug 30 00:23:17 2017]

DUPLICITY: INFO 1
DUPLICITY: . Added incremental Backupset (start_time: Wed Aug 30 00:23:17 2017 / end_time: Mon Nov 13 23:39:33 2017)

DUPLICITY: DEBUG 1
DUPLICITY: . Added set Mon Nov 13 23:39:33 2017 to pre-existing chain [Wed Aug 30 00:23:17 2017]-[Mon Nov 13 23:39:33 2017]

DUPLICITY: DEBUG 1
DUPLICITY: . Found backup chain [Tue Jan 16 20:47:16 2018]-[Tue Jan 16 20:47:16 2018]

DUPLICITY: WARNING 5
DUPLICITY: . Warning, found incomplete backup sets, probably left from aborted session

DUPLICITY: NOTICE 1
DUPLICITY: . --------------[ Backup Statistics ]--------------
DUPLICITY: . StartTime 1565230117.73 (Wed Aug 7 22:08:37 2019)
DUPLICITY: . EndTime 1565230457.03 (Wed Aug 7 22:14:17 2019)
DUPLICITY: . ElapsedTime 339.31 (5 minutes 39.31 seconds)
DUPLICITY: . SourceFiles 555899
DUPLICITY: . SourceFileSize 311226708474 (290 GB)
DUPLICITY: . NewFiles 299392
DUPLICITY: . NewFileSize 311226708474 (290 GB)
DUPLICITY: . DeletedFiles 0
DUPLICITY: . ChangedFiles 0
DUPLICITY: . ChangedFileSize 0 (0 bytes)
DUPLICITY: . ChangedDeltaSize 0 (0 bytes)
DUPLICITY: . DeltaEntries 299392
DUPLICITY: . RawDeltaSize 0 (0 bytes)
DUPLICITY: . TotalDestinationSizeChange 0 (0 bytes)
DUPLICITY: . Errors 2
DUPLICITY: . -------------------------------------------------
DUPLICITY: .

DUPLICITY: DEBUG 1
DUPLICITY: . Releasing lockfile /home/redacted/.cache/deja-dup/d4d00325cc9039f41b1212cd769b63c9/lockfile

DUPLICITY: DEBUG 1
DUPLICITY: . Removing still remembered temporary file /tmp/duplicity-l4WYfI-tempdir/mkstemp-kNOswC-1

DUPLICITY: DEBUG 1
DUPLICITY: . Releasing lockfile /home/redacted/.cache/deja-dup/d4d00325cc9039f41b1212cd769b63c9/lockfile

DUPLICITY: INFO 1
DUPLICITY: . Using archive dir: /home/redacted/.cache/deja-dup/d4d00325cc9039f41b1212cd769b63c9

DUPLICITY: INFO 1
DUPLICITY: . Using backup name: d4d00325cc9039f41b1212cd769b63c9

DUPLICITY: DEBUG 1
DUPLICITY: . GPG binary is gpg, version 2.2.4

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.acdclibackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.azurebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.b2backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.botobackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.cfbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.dpbxbackend Failed: No module named dropbox

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.gdocsbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.giobackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.hsibackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.hubicbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.imapbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.lftpbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.localbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.mediafirebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.megabackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.multibackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.ncftpbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.onedrivebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.par2backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.pydrivebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.rsyncbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.ssh_paramiko_backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.ssh_pexpect_backend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.swiftbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.sxbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.tahoebackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Import of duplicity.backends.webdavbackend Succeeded

DUPLICITY: INFO 1
DUPLICITY: . Main action: full

DUPLICITY: DEBUG 1
DUPLICITY: . Acquiring lockfile /home/redacted/.cache/deja-dup/d4d00325cc9039f41b1212cd769b63c9/lockfile

DUPLICITY: INFO 1
DUPLICITY: . ================================================================================

DUPLICITY: INFO 1
DUPLICITY: . duplicity 0.7.17 (February 26, 2018)

DUPLICITY: INFO 1
DUPLICITY: . Args: /usr/bin/duplicity full --exclude=/mnt/f3d0ce01-67d2-4853-95e8-1cfe15c27839/redacted.redacted --exclude=/home/redacted/snap/*/*/.cache --exclude=/media/redacted/LinuxData/flatpak --exclude=/media/redacted/LinuxData/.redacted --exclude=/media/redacted/LinuxData/.cache --exclude=/media/redacted/LinuxData/lost+found --exclude=/media/redacted/LinuxData/.Trash-0 --exclude=/media/redacted/LinuxData/deja-dup --exclude=/media/redacted/LinuxData/Downloads --exclude=/media/redacted/LinuxData/.redacted --exclude=/media/redacted/LinuxData/.m2 --exclude=/media/redacted/LinuxData/.PlayOnLinux --exclude=/media/redacted/LinuxData/.Trash-1000 --exclude=/media/redacted/LinuxData/.cache --exclude=/media/redacted/LinuxData/.redacted --exclude=/media/redacted/LinuxData/Downloads --exclude=/media/redacted/LinuxData/.cache/deja-dup --exclude=/media/redacted/LinuxData/.cache --include=/media/redacted/LinuxData --exclude=/home/redacted/.redacted --exclude=/home/redacted/.nvm --exclude=/home/redacted/.cache --exclude=/home/redacted/.redacted --exclude=/home/redacted/Downloads --exclude=/home/redacted/.local/share/Trash --exclude=/home/redacted/.cache/deja-dup/tmp --exclude=/home/redacted/.xsession-errors --exclude=/home/redacted/.thumbnails --exclude=/home/redacted/.gvfs --exclude=/home/redacted/.adobe/Flash_Player/AssetCache --exclude=/home/redacted/.cache/deja-dup --exclude=/home/redacted/.cache --include=/home/redacted --include=/home/redacted/.cache --include=/media/redacted/LinuxData/.cache/deja-dup/metadata --exclude=/tmp --exclude=/sys --exclude=/run --exclude=/proc --exclude=/var/tmp --exclude=/tmp --exclude=** --volsize=50 / gio+file:///mnt/f3d0ce01-67d2-4853-95e8-1cfe15c27839/redacted.redacted --verbosity=9 --gpg-options=--no-use-agent --archive-dir=/home/redacted/.cache/deja-dup --tempdir=/tmp --log-fd=20

DUPLICITY: INFO 1
DUPLICITY: . Linux redacted 4.18.0-21-generic #22~18.04.1-Ubuntu SMP Thu May 16 15:07:19 UTC 2019 x86_64 x86_64

DUPLICITY: INFO 1
DUPLICITY: . /usr/bin/python2 2.7.15+ (default, Nov 27 2018, 23:36:35)
DUPLICITY: . [GCC 7.3.0]

DUPLICITY: INFO 1
DUPLICITY: . ================================================================================

DUPLICITY: INFO 1
DUPLICITY: . Using temporary directory /tmp/duplicity-0gNGPu-tempdir

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mkstemp) temporary file /tmp/duplicity-0gNGPu-tempdir/mkstemp-td6UNy-1

DUPLICITY: INFO 1
DUPLICITY: . Temp has 8401661952 available, backup will use approx 68157440.

DUPLICITY: NOTICE 1
DUPLICITY: . Synchronizing remote metadata to local cache...

DUPLICITY: NOTICE 1
DUPLICITY: . Copying duplicity-full-signatures.20170830T042317Z.sigtar.gpg to local cache.

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mktemp) temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-jdwJnQ-2

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mktemp) temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-zMuOwS-3

DUPLICITY: INFO 1
DUPLICITY: . Deleting /tmp/duplicity-0gNGPu-tempdir/mktemp-jdwJnQ-2

DUPLICITY: DEBUG 1
DUPLICITY: . Forgetting temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-jdwJnQ-2

DUPLICITY: INFO 1
DUPLICITY: . Deleting /tmp/duplicity-0gNGPu-tempdir/mktemp-zMuOwS-3

DUPLICITY: DEBUG 1
DUPLICITY: . Forgetting temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-zMuOwS-3

DUPLICITY: NOTICE 1
DUPLICITY: . Copying duplicity-full-signatures.20180117T014716Z.sigtar.gpg to local cache.

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mktemp) temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-skJrrs-4

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mktemp) temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-Rq5cLi-5

DUPLICITY: INFO 1
DUPLICITY: . Deleting /tmp/duplicity-0gNGPu-tempdir/mktemp-skJrrs-4

DUPLICITY: DEBUG 1
DUPLICITY: . Forgetting temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-skJrrs-4

DUPLICITY: INFO 1
DUPLICITY: . Deleting /tmp/duplicity-0gNGPu-tempdir/mktemp-Rq5cLi-5

DUPLICITY: DEBUG 1
DUPLICITY: . Forgetting temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-Rq5cLi-5

DUPLICITY: NOTICE 1
DUPLICITY: . Copying duplicity-full-signatures.20180919T191730Z.sigtar.gpg to local cache.

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mktemp) temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-8mINzz-6

DUPLICITY: DEBUG 1
DUPLICITY: . Registering (mktemp) temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-HgtGdP-7

DUPLICITY: DEBUG 1
DUPLICITY: . Releasing lockfile /home/redacted/.cache/deja-dup/d4d00325cc9039f41b1212cd769b63c9/lockfile

DUPLICITY: DEBUG 1
DUPLICITY: . Removing still remembered temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-8mINzz-6

DUPLICITY: DEBUG 1
DUPLICITY: . Removing still remembered temporary file /tmp/duplicity-0gNGPu-tempdir/mktemp-HgtGdP-7

DUPLICITY: DEBUG 1
DUPLICITY: . Removing still remembered temporary file /tmp/duplicity-0gNGPu-tempdir/mkstemp-td6UNy-1

DUPLICITY: DEBUG 1
DUPLICITY: . Releasing lockfile /home/redacted/.cache/deja-dup/d4d00325cc9039f41b1212cd769b63c9/lockfile

DUPLICITY: INFO 1
DUPLICITY: . GPG error detail: Traceback (innermost last):
DUPLICITY: . File "/usr/bin/duplicity", line 1555, in <module>
DUPLICITY: . with_tempdir(main)
DUPLICITY: . File "/usr/bin/duplicity", line 1541, in with_tempdir
DUPLICITY: . fn()
DUPLICITY: . File "/usr/bin/duplicity", line 1393, in main
DUPLICITY: . do_backup(action)
DUPLICITY: . File "/usr/bin/duplicity", line 1414, in do_backup
DUPLICITY: . sync_archive()
DUPLICITY: . File "/usr/bin/duplicity", line 1204, in sync_archive
DUPLICITY: . copy_to_local(fn)
DUPLICITY: . File "/usr/bin/duplicity", line 1152, in copy_to_local
DUPLICITY: . gpg.GzipWriteFile(src_iter, tdp.name, size=sys.maxsize)
DUPLICITY: . File "/usr/lib/python2.7/dist-packages/duplicity/gpg.py", line 447, in GzipWriteFile
DUPLICITY: . new_block = block_iter.next()
DUPLICITY: . File "/usr/bin/duplicity", line 1132, in next
DUPLICITY: . self.fileobj.close()
DUPLICITY: . File "/usr/lib/python2.7/dist-packages/duplicity/dup_temp.py", line 227, in close
DUPLICITY: . assert not self.fileobj.close()
DUPLICITY: . File "/usr/lib/python2.7/dist-packages/duplicity/gpg.py", line 305, in close
DUPLICITY: . self.gpg_failed()
DUPLICITY: . File "/usr/lib/python2.7/dist-packages/duplicity/gpg.py", line 272, in gpg_failed
DUPLICITY: . raise GPGError(msg)
DUPLICITY: . GPGError: GPG Failed, see log below:
DUPLICITY: . ===== Begin GnuPG log =====
DUPLICITY: . gpg: WARNING: "--no-use-agent" is an obsolete option - it has no effect
DUPLICITY: . gpg: AES encrypted data
DUPLICITY: . gpg: encrypted with 1 passphrase
DUPLICITY: . gpg: block_filter 0x0000556bd8fa21f0: read error (size=10482,a->size=10482)
DUPLICITY: . gpg: block_filter 0x0000556bd8fa22e0: read error (size=14267,a->size=14267)
DUPLICITY: . gpg: WARNING: message was not integrity protected
DUPLICITY: . gpg: block_filter: pending bytes!
DUPLICITY: . gpg: block_filter: pending bytes!
DUPLICITY: . ===== End GnuPG log =====
DUPLICITY: .
DUPLICITY: .

DUPLICITY: ERROR 31 GPGError
DUPLICITY: . GPGError: GPG Failed, see log below:
DUPLICITY: . ===== Begin GnuPG log =====
DUPLICITY: . gpg: WARNING: "--no-use-agent" is an obsolete option - it has no effect
DUPLICITY: . gpg: AES encrypted data
DUPLICITY: . gpg: encrypted with 1 passphrase
DUPLICITY: . gpg: block_filter 0x0000556bd8fa21f0: read error (size=10482,a->size=10482)
DUPLICITY: . gpg: block_filter 0x0000556bd8fa22e0: read error (size=14267,a->size=14267)
DUPLICITY: . gpg: WARNING: message was not integrity protected
DUPLICITY: . gpg: block_filter: pending bytes!
DUPLICITY: . gpg: block_filter: pending bytes!
DUPLICITY: . ===== End GnuPG log =====
DUPLICITY: .

DUPLICITY: DEBUG 1
DUPLICITY: . Releasing lockfile /home/redacted/.cache/deja-dup/d4d00325cc9039f41b1212cd769b63c9/lockfile

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers